@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

/* Normalize */
:root {
	--primary: #FF7F29;
	--secondary: ;
	--text: #6D6E70;
}
/* html {
	scroll-behavior: smooth;
} */

.woocommerce-Price-amount {
	font-size: 24px;
	font-weight: bold;
	color: var(--primary);
	padding-bottom: 30px;
}

* {
	font-family: 'Poppins', sans-serif !important;
}
body {
	background: #F8F8F8 !important;
}
ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}
a {
	text-decoration: none;
	color: var(--primary);
}
section {
	margin: 0 !important;
}
p {
	color: var(--text);
	line-height: 145%;
	margin-bottom: 0;
}
p.or-p-banner{
	color: #FFFFFF !important;
}
.site-main {
	padding: 0;
}
input[type=radio] {
	border: 2px solid var(--primary) !important;
}
input[type=radio]:after {
	background-color: var(--primary) !important;
	top: 5.3px;
	left: 5.3px;
}

/* custom hr */
hr.or-hr {
	width: 62px;
	height: 3px;
	opacity: 1;
	background-color: var(--primary);
	border: var(--primary);
}

/* Titles */
.or-title {
	color: var(--primary);
	font-weight: 600;
	line-height: 113%;
	letter-spacing: 0;
}

h1, h2, h3, h4, h5 {
	letter-spacing: 0 !important;
}
h1.or-title {
	font-size: 46px;
	color: var(--primary);
}
.or-banner.slid .or-banner__inner h1.or-title {
	font-size: 46px;
	color: #FFF !important;
}
h2.or-title {
	font-size: 40px;
}
h3.or-title {
	font-size: 26px;
}
h5.or-title {
	font-size: 20px;
}
.or-title.--not-found {
	font-size: 100px;
}

/* Text */
.or-text {
	color: var(--text);
	font-size: 16px;
}
.text-primary {
	color: var(--primary) !important;
}
.or-banner.slid .or-banner__inner p {
	color: #ffd6bb !important;
}

/* Icons */
.tcp-texticon {
	position: relative;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0 center;
}
.tcp-texticon.--phone {
	background-image: url('/tiendas/orbitrix/old/wp-content/themes/orbitrix/assets/images/phone-icon.svg');
}
.tcp-texticon.--phone.--dark {
	background-image: url('/tiendas/orbitrix/old//wp-content/themes/orbitrix/assets/images/phone-icon-dark.svg');
}
.tcp-texticon.--mail {
	background-image: url('/tiendas/orbitrix/old/wp-content/themes/orbitrix/assets/images/mail-icon.svg');
}
.tcp-texticon.--mail.--dark {
	background-image: url('/tiendas/orbitrix/old/wp-content/themes/orbitrix/assets/images/mail-icon-dark.svg');
}

/* Buttons */
.or-myaccount .button,
.or-btn {
	display: block;
	width: fit-content !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	padding: 20px 45px;
	border-radius: 5px !important;
	border: none !important;
	text-align: center;
}
.place-order .or-btn {
	display: block;
	width: fit-content !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	padding: 20px 45px;
	border-radius: 5px !important;
	border: none !important;
	text-align: center;
}
.or-myaccount .button,
.or-btn.--primary {
	color: #FFFFFF !important;
	background-color: var(--primary) !important;
}
.or-btn.--secondary {
	color: #FF7F29!important;
	background-color: #F5f5f5 !important;
}
.or-btn.--secondary:hover {
	color: #FFF !important;
	background: #ffa66b!important;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.or-myaccount .button,
.or-btn.--sm,
.or-btn.--w-100 {
	padding: 11px 44px;
	font-size: 14px !important;
	height: 42px;
}

/* Form */
.or-form {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.or-form label {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: var(--text);
	display: block;
	width: 100%;
}
.or-form input,
.or-form textarea {
	margin-top: 8px;
	font-size: 12px;
	color: var(--text);
	display: block;
	width: 100%;
	border: 1px solid #D9D9D9;
	outline: none !important;
}
.or-form textarea {
	resize: none;
}
.or-form input:focus,
.or-form textarea:focus {
	border-color: #444444;
}

/* Cards */
.or-plancard {
	background-color: #FFFFFF;
	box-shadow: 9px 21px 30px 0px rgba(255, 127, 41, 0.39);
	border-radius: 5px;
	overflow: hidden;
	height: 100%;
}
.or-plancard__head {
	display: flex;
	align-items: center;
	background-color: #000;
	justify-content: center;
	padding: 8px 0;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	min-height: 50px;
}
.or-plancard__body {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 14px;
	justify-content: space-between;
	padding: 37px 22px;
	height: calc(100% - 40px);
}
.or-plancard__body img {
	height: 200px;
	object-fit: contain;
}
.or-plancard__body h5 {
	text-transform: uppercase;
	font-weight: 700;
}
.or-plancard__body span {
	font-size: 15px;
	line-height: 155.5%;
	color: #6D6E70;
}
.or-plancard__body .or-btn {
	width: 100% !important;
}
.or-plancard__body .added_to_cart {
	position: absolute;
	color: #FFFFFF;
	text-align: center;
	background-color: #000;
	width: 100%;
	bottom: 0;
	left: 0;
	font-size: 12px;
	padding: 4px;
}
.or-plancard__foot {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: 100%;
	height: fit-content;
}

/* Header */
.or-header {
	background-color: #FFF;
	box-shadow: 0px 4px 7px 0px rgba(173, 170, 169, 0.60);
	position: sticky;
	top: 0;
	z-index: 9999;
}
.or-header__inner {
	display: flex;
	align-items: center;
	height: 73px;
	gap: 70px;
}
.or-header__nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.or-header__logo img {
	height: auto;
	width: 187px;
}
.or-header__toggle {
	display: none;
}
.or-header__primarynav {
	gap: 40px;
}
.or-header__primarynav,
.or-header__secondarynav {
	height: 100%;
	display: flex;
	align-items: center;
	list-style: none;
}
.or-header__primarynav a {
	font-size: 16px;
	color: #000;
	position: relative;
}
.or-header__secondarynav {
	gap: 20px;
}
.or-header__secondarynav a {
	display: flex;
	align-items: center;
	gap: 11px;
	font-size: 14px;
	color: var(--text) !important;
}
.or-header__cart {
	position: relative;
	padding-right: 20px;
}
.or-header__cart.--no-products {
	cursor: default;
}
.or-header__cartcount {
	position: absolute;
    display: flex;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    background-color: var(--primary);
    border-radius: 100px;
    color: #FFF;
    top: -6px;
    right: -3px;
	font-size: 12px;
}

/* Home */

/*FV*/

.cajahome {
	padding: 20px;
	border-radius: 14px;
}
@media only screen and (max-width: 768px) {
	.cajahome {
		margin-bottom: 25px;
	}
}
.cajahometitulo {
	width: 50%;
}
.cajahome h4 {
	font-weight: 600;
}
.cajahome-01 {
	background: #FF7F29;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	color: #FFF;
}
.cajahome-01 h4 {
	color: #FFF;
	font-size: 36px;
}
.cajahome-01 li {
	font-size: 14px;
	line-height: 24px;
}
.cajahome-01 button, .cajahome-01 button:not(:hover):not(:active):not(.has-background) {
	background: #FFF !important;
	border-radius: 8px;
	margin-top: 5px;
	padding: 3px;
	width: 100%;
	color: #FF7F29 !important;
	font-size: 14px;
}
.cajahome-01 button a {
	color: #FF7F29 !important;
}
.cajahome-01 button a:hover {
	color: #FF7F29 !important;
}

.cajahome-02 {
	background: #FFF;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	color: #FF7F29;
}
.cajahome-02 h4 {
	color: #FF7F29;
}
.cajahome-02 li {
	font-size: 14px;
	line-height: 24px;
}
.cajahome-02 button {
	background: #FF7F29 !important;
	border-radius: 8px;
	margin-top: 15px;
	padding: 3px;
	width: 100%;
	color: #FFF !important;
	font-size: 14px;
}
.cajahome-02 button a {
	color: #FFF !important;
}
.cajahome-02 button a:hover {
	color: #FFF !important;
}

.or-banner {
	height: 471px;
	background-repeat: no-repeat;
	background-position: right;
	display: flex;
	align-items: center;
	border-bottom: 2px solid #FF7F29;
	background-color: #FFF;
}
.or-banner.slid {
	background-color: #FF7F29;
}
.or-banner__inner {
	max-width: 550px;
}

.or-homeplans {
	padding: 60px;
	background: #FFF;
}
.or-homeplans .col-xl-6:first-child {
	padding-right: 10px;
}
.or-homeplans .col-xl-6:last-child {
	padding-left: 10px;
}

.or-homehow {
	position: relative;
	background-color: var(--primary);
	padding: 120px 0;
}
.or-homehow__inner {
	max-width: 650px;
}
.or-homehow__bajada {
	margin: 27px 0;
}
.or-homehow__bajada p {
	font-size: 21px;
	line-height: 120%;
	color: #FFFFFF;
}
.or-homehow__integrations {
	display: flex;
	flex-direction: column;
	gap: 25px;
}
.or-homehow__integrations li {
	display: flex;
	gap: 14px;
}
.or-homehow__integrations li img {
	height: 40px;
	min-width: 60px;
	object-fit: contain;
}
.or-homehow__integrations li p {
	color: #FFFFFF;
}
.or-homehow__integrationsimg {
	position: absolute;
	top: 0px;
	right: 0;
}
.or-homehow__beneficts {
	margin-top: 120px;
}
.or-homehow__benefict {
	min-height: 226px;
}
.or-homehow__benefict h5 {
	margin: 16px 0;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 26px;
}
.or-homehow__benefict p {
	color: #FFFFFF;
}

.or-homeprocess {
	padding: 70px 0;
}
.or-homeprocess__uptitle {
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 900;
	color: var(--primary);
}
.or-homeprocess h2 {
	font-size: 40px;
	font-weight: 300;
}
.or-homeprocess h2,
.or-homeprocess__uptitle {
	display: block;
	text-align: center;
}
.or-homeprocess__schemma {
    position: relative;
    margin-top: 60px;
    background: url('/wp-content/themes/orbitrix/assets/images/schemma-line.png') no-repeat;
    background-position: center 65px;
    background-size: calc(100% - 250px) auto;
}
.or-homeprocess__step {
	position: relative;
	text-align: center;
	z-index: 99;
}
.or-homeprocess__step p {
	color: #000;
	font-size: 21px;
	margin-top: 20px;
}
.or-homeprocess__step img {
	margin-bottom: 10px;
	background-color: #F8F8F8;
}

.or-functionality {
	padding-bottom: 80px;
}
.or-functionality h3 {
	font-size: 30px;
	text-align: center;
	font-weight: 300;
}
.or-functionality__item {
	text-align: center;
	width: 320px;
}
.or-functionality__item p {
	color: #000;
	font-size: 21px;
	margin-top: 20px;
}

.or-banner.--nosotros {
	background-color: #F0F0F0 !important;
	border-bottom: none;
}
.or-banner.--nosotros .or-btn {
	font-size: 14px;
	padding: 12px 65px;
}
.or-banner.--nosotros hr.or-hr {
	margin: 25px 0 42px;
}

.or-homefaqs {
	background-image: url('../images/faq-figure.png');
	background-position: -40px;
	background-repeat: no-repeat;
	background-size: 500px 100%;
	padding: 92px 0;
}
@media only screen and (min-width: 1650px) {
	.or-homefaqs {
		background: none;
	}
	.or-homefaqs h3 {
		color: #FF7F29 !important;
	}
}

.or-homefaqs h3 {
	font-size: 38px;
	font-weight: 900;
	color: #FFFFFF;
}
.or-homefaqs .eapps-faq-header {
	display: none;
}
.or-homefaqs .eapps-faq-content-category-item-question-icon {
	opacity: 1 !important;
}
.or-homefaqs .eapps-faq-content-category-item-question-icon::before,
.or-homefaqs .eapps-faq-content-category-item-question-icon::after {
	background: var(--primary) !important;
}

/* Single Product */
.woocommerce-product-gallery {
	display: flex;
	flex-direction: row-reverse;
	gap: 20px;
}
.woocommerce-product-gallery__trigger {
	display: none;
}
.woocommerce-product-gallery .flex-viewport {
	max-width: 530px !important;
}
.woocommerce-product-gallery .flex-control-nav {
	list-style: none;
	padding-left: 0;
}
.woocommerce-product-gallery li {
	border: 1px solid var(--primary);
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 14px;
}
.or-single__add .or-plancard__foot {
	margin-top: 30px;
	justify-content: start;
	align-items: start;
	gap: 20px;
	flex-direction: column;
}
.or-single__add .or-btn {
	align-items: center !important;
	padding: 12px 55px !important;
	line-height: 20px !important;
}
.or-single__nav .nav-link {
	background-color: transparent !important;
	color: var(--primary) !important;
	border: none;
	padding: 16px 55px;
}
.or-single__nav .nav-link.active,
.or-single__nav .nav-link:hover {
	border-bottom: 2px solid var(--primary);
	font-weight: 600;
}
.or-single__nav .tab-pane {
	padding: 35px 0;
	color: var(--text) !important;
	font-size: 16px;
}
.or-single__nav .tab-pane ul {
	list-style: disc;
	padding-left: 21px;
}
.or-single__nav .tab-pane ul br {
	display: none;
}
.or-single__nav .tab-pane li {
	margin: 4px 0;
}
.or-variable-selector {
	border: 1px solid #DDD;
	border-radius: 5px;
}
.reset_variations,
.or-variable-selector option:first-child {
	display: none;
}
.single_variation_wrap .in-stock {
	display: none;
}

/* Contact */
.or-banner.--contact {
	height: 389px;
	background-position: 350px;
}
.or-banner.--contact p {
	font-size: 28px;
}
.or-contact__form {
	margin: 48px auto !important;
	max-width: 680px;
	padding: 0 10px;
}
.or-contact__data {
	background-color: #D9D9D9;
	margin: 0;
	padding: 20px 0;
	margin: 0;
}
.or-contact__data ul {
	display: flex;
	align-items: center;
	justify-content: center;
}
.or-contact__data a {
	color: #6D6E70 !important;
	font-size: 14px;
	font-weight: 600;
}
.or-contact__data li {
	padding: 0 28px;
}
.or-contact__data li:last-child {
	border-left: 2px solid #6D6E70;
}

/* Spinner */
.or-spinner {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid var(--primary);
	border-radius: 5px;
	color: var(--primary);
	height: 42px;
	max-width: 92px;
	padding-right: 33px;
}
.or-spinner__selectors {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	border-left: 1px solid var(--primary);
}
.or-spinner__selector {
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-weight: 300;
	font-size: 20px;
	width: 33px;
	height: 50%;
	user-select: none;
	font-size: 16px;
	color: #6D6E70;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
}
.or-spinner__selector:first-child {
	border-bottom: 1px solid var(--primary);
}
.or-spinner__input {
	border: none !important;
	color: #6D6E70 !important;
	font-size: 22px !important;
	font-weight: 500;
	line-height: 20px;
	text-align: center;
	padding: 0 !important;
	height: 100%;
	width: 61px;
}
.or-spinner__input::-webkit-outer-spin-button,
.or-spinner__input::-webkit-inner-spin-button {
	display: none;
}
.or-spinner__input:focus {
	outline: none !important;
}

/* Cart */
body.woocommerce-cart.woocommerce-page,
body.single-product {
	background-color: #FFFFFF !important;
}
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	width: unset;
	float: unset;
}
.or-cart__back {
	background-image: url('/tiendas/orbitrix/old/wp-content/themes/orbitrix/assets/images/left-arrow-icon.svg');
	background-repeat: none;
	background-position: 0 center;
	background-repeat: no-repeat;
	padding-left: 20px;
	color: var(--primary);
}
.or-cart__title {
	font-size: 30px;
	color: #6D6E70;
	margin: 33px 0;
}
.or-cart__form {
	padding: 15px;
}
.or-cart__th {
	padding: 6px;
	border-bottom: 1px solid #D9D9D9;
}
.or-cart__th span {
	font-size: 16px;
	font-weight: 500;
	color: #6D6E70;
}
.or-cart__form .or-btn-remove {
	color: var(--primary);
	font-size: 13px;
}
.or-cart__price {
	font-size: 24px;
	font-weight: 600;
	color: #6D6D6D;
}
.or-spinner {
	padding-right: 0 !important;
	max-width: fit-content !important;
}
.or-spinner__selector {
	padding: 0 5px;
	border-bottom: none !important;
}
.or-cart__itemtitle {
	margin: 0;
}
.or-cart__itemtitle a {
	display: block;
	font-size: 20px !important;
	color: #6D6E70 !important;
	line-height: 23px;
	margin-bottom: 0;
}
.or-cart__itemdata {
	font-size: 14px;
	color: #6D6E70;
}
.or-cart__collaterals {
	background-color: #F8F8F8;
	border-radius: 5px;
	padding: 55px 90px;
}
.or-cart__collaterals table {
	border: none !important;
}
.or-cart__collaterals h2 {
	padding-bottom: 20px;
	font-size: 30px;
	color: #6D6E70;
	border-bottom: 1px solid #D9D9D9 !important;
}
.or-cart__collaterals th,
.or-cart__collaterals td {
	border-bottom: 1px solid #D9D9D9 !important;
	padding: 20px 0 !important;
	color: #6D6E70;
}
.or-cart__collaterals td {
	text-align: end;
}
.or-cart__collaterals a {
	font-size: 14px !important;
	text-align: center !important;
	width: 100% !important;
	margin: 54px auto 0 auto !important;
}
.or-cart__collaterals input,
.checkout_coupon input {
	font-size: 12px;
	color: var(--text);
	display: block;
	width: 100%;
	border: 1px solid #D9D9D9;
	outline: none !important;
}
.or-cart__collaterals input[type=radio],
.checkout_coupon input[type=radio] {
	display: inline-block !important;
	width: 25px !important;
}
.or-cartcollaterals__coupon .or-btn {
	padding: 12px;
	width: 200px !important;
}
.or-cartcollaterals__addcoupon {
	display: block;
	font-size: 14px;
	color: var(--primary);
	margin: 10px 0;
	cursor: pointer;
}

/* Checkout */
body.woocommerce-checkout {
	background-color: #FFFFFF !important;
}
.or-checkout h2,
.or-checkout h3 {
	font-size: 30px;
	font-weight: 500;
	color: var(--text);
}
.or-checkout__subhead {
	font-size: 16px;
	color: #6D6E70;
}
.or-checkout a.showlogin {
	color: var(--primary) !important;
}
.or-myaccount label,
.or-checkout .woocommerce-form-login label,
.or-checkout__customerdetails label {
	font-size: 16px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
	color: var(--text) !important;
	margin-bottom: 8px;
}
.or-checkout .woocommerce-form-login input,
.or-myaccount input,
.or-checkout__customerdetails input,
.or-checkout__customerdetails textarea,
.or-checkout__customerdetails .select2 {
	border: 1px solid #D9D9D9;
	color: var(--text);
	font-size: 12px;
	border-radius: 5px;
	resize: none;
	min-height: 20px;
}
.or-checkout__customerdetails .select2 {
	min-height: 40px;
}
.or-checkout__customerdetails .select2 {
	display: flex;
	align-items: center;
}
.select2-selection__rendered {
	color: var(--text) !important;
}
.or-checkout__customerdetails .select2-selection__arrow {
	top: 6px !important;
	right: 10px !important;
}
.or-checkout__customerdetails .select2 .select2-selection {
	border: none;
}
.or-checkout__customerdetails p.form-row {
	width: 100%;
}
.or-checkout__review {
	padding: 55px 93px 130px 93px;
	margin-top: -55px;
	background-color: #F8F8F8;
	border-radius: 5px;
}
.or-checkout__review form,
.or-checkout__review table {
	border: none !important;
}
.or-checkout__review td,
.or-checkout__review th {
	border: none;
	padding: 24px 0 !important;
	color: var(--text);
}
.or-checkout__review th {
	text-align: left;
}
.or-checkout__review td {
	text-align: right;
}
.or-checkout__review tfoot tr:last-child th,
.or-checkout__review tfoot tr:last-child td {
	font-size: 18px;
}
.or-checkout__review tfoot tr:last-child th {
	text-transform: uppercase;
}
.or-checkout__review h5 {
	font-size: 22px;
	color: var(--text);
	font-weight: 600;
}
.woocommerce-account-fields .create-account input {
	min-height: unset !important;
	display: inline-block !important;
}
.or-checkout__payment {
	background-color: #FFFFFF !important;
}
.or-checkout__payment .place-order > .or-btn {
	float: none !important;
	margin-top: 14px;
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text {
	display: none;
}
.woocommerce form .form-row select {
	border: 1px solid #D9D9D9;
	outline: none !important;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #D9D9D9 !important;
}

/* Detalle del pedido */
.woocommerce-thankyou-order-received {
	margin-bottom: 14px;
}
.woocommerce-order h3,
.woocommerce-order h2 {
	color: #FF7F29;
	margin-bottom: 1.5rem;
	margin-top: 3rem;
	font-size: 26px;
	font-weight: 600;
}
.woocommerce-order h2 {
	margin-top: 0;
}
.shop_table th,
.shop_table td {
	border: none;
	text-align: center;
}
.shop_table.order_details th:last-child,
.shop_table.order_details td:last-child {
	border-left: 1px solid rgba(0, 0, 0, .1);
	border-bottom: none;
}

.shop_table a {
	color: var(--primary);
}

/* Woocommerce Messages */
.woocommerce-message {
	border: 1.2px solid var(--primary);
    border-radius: 5px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
}
.woocommerce-message::before {
	top: calc(50% - 12px) !important;
}
.woocommerce-message::after {
	content: none;
}
.woocommerce-message .button {
	background-color: var(--primary) !important;
	border-radius: 5px !important;
	color: #FFFFFF !important;
}
.woocommerce-form-login-toggle .woocommerce-info {
	border-top: none;
}
.woocommerce-form-login-toggle .woocommerce-info::before {
	color: var(--primary);
}

/* My Account */
.or-myaccount .woocommerce-form-login,
.or-myaccount .woocommerce-form-register {
	margin-top: 10px !important;
}
.or-myaccount .woocommerce-form-register .button {
	margin-top: 10px;
}
.or-formlogin__remember {
	display: flex;
    flex-direction: row-reverse;
    justify-content: start;
	margin-bottom: 10px;
}
.or-formlogin__remember .woocommerce-form__label {
	display: flex !important;
	align-items: center;
	gap: 8px;
}
.or-formlogin__remember label {
	margin-bottom: 0;
}
.woocommerce-MyAccount-navigation {
	border: 1px solid #DDD;
	border-radius: 5px;
	background-color: #FFF;
}
.woocommerce-MyAccount-navigation li {
	border-bottom: 1px solid #DDD;
}
.woocommerce-MyAccount-navigation li:last-child {
	border-bottom: none;
}
.woocommerce-MyAccount-navigation li a {
	color: var(--text);
	display: block;
	padding: 8px;
}
.woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-MyAccount-navigation li a:hover {
	color: var(--primary);
}
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--edit-address {
	display: none;
}
.woocommerce-orders-table__header,
.woocommerce-orders-table__cell {
	border: none;
	text-align: center;
}
.woocommerce-orders-table {
	background-color: #FFF;
}
.woocommerce-orders-table__cell-order-number a {
	color: var(--primary);
}
.woocommerce-orders-table__cell-order-actions a.button {
	width: 100% !important;
	display: flex;
	align-items: center;
	justify-content: center;
}



/* Not Found */
.or-not-found .search-form input {
	border: 1px solid var(--text);
	border-radius: 5px;
	margin-right: 0;
}

/* Footer */
@media only screen and (max-width: 768px) {
	.menu-footer{
		padding-bottom: 30px;
}
}
.menu-footer{
	padding-top: 20px;
}
@media only screen and (max-width: 768px) {
	.menu-footer ul {
		display: block !important;
	}
}
.menu-footer ul{
	display: flex;
	justify-content: center;
}
.menu-footer ul li {
	margin-right: 12px;
}
.menu-footer ul li a {
	font-size: 12px;
}

.contactos-footer {
	font-size: 12px;
	text-align: center;
}

.rrss_footer {
	display: flex;
	justify-content: center;

}
.rrss-item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	padding: 8px;
	background-color: #FFF;
	border-radius: 100%;
	margin: 5px;
}
.rrss-item img {
	width: 100%;
	height: auto;
}

.or-footer {
	background-color: #6D6D6D;
	padding: 60px 0;
}
.or-footer__grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}
.or-footer__grid section {
	display: flex;
	justify-content: center;
	align-items: center;
}
.or-footer a,
.or-footer p,
.or-footer span {
	color: #FFFFFF !important;
}
.or-footer a {
	text-decoration: none;
}
.or-footer li {
	text-align: center;
}
@media only screen and (max-width: 768px) {
	.or-footer img.img-fluid {
		width: 50%  !important;
	}
	.logofoot {
		text-align: center;
	}
}

.or-footer img {
	width: auto !important;
}
.or-footer section:first-child {
	justify-content: start;
}
.or-footer section:first-child img {
	height: 68px !important;
	width: auto !important;
}
.or-footer__contacts p,
.or-footer__links a {
	font-size: 14px !important;
}
.or-footer__contacts p > img {
	width: 16px !important;
	margin-right: 4px;
}
.or-footer .wp-social-link {
	background-color: #FFF !important;
}
.or-footer .wp-social-link svg path {
	fill: var(--primary);
}
.md-footer {
	background-color: #252525;
	display: flex;
	justify-content: space-between;
	padding: 6px 0;
}

.md-footer span {
	color: #6D6D6D;
	font-size: 12px;
}
.md-footer img {
	margin-left: 10px;
}


/* Responsive */
@media (min-width: 992px) {
	.or-header__primarynav .menu-item-object-page.current-menu-item a::before,
	.or-header__primarynav li:hover a::before {
		content: '';
		position: absolute;
		height: 2px;
		width: 100%;
		bottom: -25px;
		background-color: var(--primary);
	}
}
@media (max-width: 1340px) {
	/* Home mobile */
	.or-banner__inner {
		max-width: 400px;
	}
}
@media (max-width: 1200px) {
	/* Header Mobile */
	.or-header__inner {
		gap: 40px;
	}
	.or-header__primarynav {
		gap: 20px;
	}
	.or-header__primarynav a {
		font-size: 14px;
	}
	/* Home mobile */
	.or-banner {
		background-position: 500px;
	}
	.or-homeplans .col-xl-6:first-child,
	.or-homeplans .col-xl-6:last-child {
		padding: 0 !important;
	}
	.or-homehow__integrationsimg {
		display: none;
	}
}
@media (max-width: 992px) {
	/* Header Mobile */
	.or-header__inner {
		justify-content: space-between;
	}
	.or-header__nav {
		width: fit-content;
	}
	.or-header__primarynav {
		display: none;
	}
	.or-header__toggle {
		width: 20px;
		height: auto;
		display: block;
		order: -1;
		cursor: pointer;
	}
	.or-header__primarynav.--active {
		width: 100%;
		height: fit-content;
		padding: 40px 10px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 0;
		position: fixed;
		top: 74px;
		left: 0;
		background-color: #FFF;
		box-shadow: 0px 4px 7px 0px rgba(173, 170, 169, 0.60);
	}
	.or-header__primarynav.--active li {
		border-bottom: 1px solid #DDD;
		width: 100%;
	}
	.or-header__primarynav.--active li:last-child {
		border: none;
	}
	.or-header__primarynav.--active a {
		padding: 10px;
		display: block;
	}

	/* Home Mobile */
	.or-homehow {
		padding: 60px 0;
	}
	.or-homehow__bajada br {
		display: none;
	}
	.or-homehow__bajada p {
		line-height: 115%;
	}
	.or-homehow__beneficts .col-12 {
		order: -1;
		margin-bottom: 40px;
	}
	.or-homeprocess__schemma {
		background: none;
	}
	.or-homeprocess__step {
		margin-top: 30px;
	}
	.or-homefaqs {
		background: var(--primary);
	}
	.eapps-faq-content-category-item-question {
		padding: 30px 62px 30px 0 !important;
		color: #FFFFFF !important;
	}
	.or-homefaqs .eapps-faq-content-category-item-question-icon::before,
	.or-homefaqs .eapps-faq-content-category-item-question-icon::after {
		background: #FFFFFF !important;
	}
	.or-homefaqs .eapps-faq-content-category-item-answer-text {
		color: #FFFFFF !important;
	}

	/* Single product Mobile */
	.woocommerce-product-gallery {
		flex-direction: column;
	}
	.woocommerce-product-gallery ol {
		display: flex;
		gap: 14px;
	}

	/* Contact Mobile */
	.or-contact__data li {
		padding: 0 10px;
	}

	/* Cart Mobile */
	.or-cart__collaterals {
		padding: 20px;
	}
	.or-cart__price {
		font-size: 15px;
	}
	.or-cart__thumbnail {
		display: none;
	}
	.or-cart__itemtitle {
		width: min-content;
	}
	.or-spinner__input {
		width: 32px;
	}
	.or-cart__title {
		text-align: center;
		margin-bottom: 20px;
	}

	/* Checkout Mobile */
	.or-checkout__review {
		padding: 20px;
		margin-top: 20px;
	}
	.checkout_coupon.woocommerce-form-coupon {
		margin-top: 12px !important;
	}

	/* Footer mobile */
	.or-footer__grid {
		grid-template-columns: 1fr;
		gap: 30px;
		text-align: center;
	}
	.or-footer__grid section {
		justify-content: center !important;
	}
	.or-footer__grid section .wp-block-social-links {
		margin-top: 20px;
	}

}
@media (max-width: 768px) {
	/* Header Mobile */
	.or-header__cartcount {
		width: 18px;
		height: 18px;
		font-size: 12px;
	}
	.or-header__logo img {
		height: 40px;
		width: auto;
	}
	.or-header__inner {
		gap: unset;
	}
	/* Contact Mobile */
	.or-contactgrid > .or-contactgrid__form {
		padding: 40px 30px !important;
	}
}
@media (max-width: 576px) {
	/* Home mobile */
	.or-homeplans {
		padding: 30px;
	}
	/* Contact Mobile */
	.or-contact__data ul {
		flex-direction: column;
		gap: 10px;
		text-align: center;
	}
	.or-contact__data li:last-child {
		border-left: none;
	}
}
